@import "mixins";

.header {
  position: relative;
  @include flex($dir: column);

  &__navbar {
    width: 100%;
    @include flex($dir: row-reverse, $justify: space-between);
    padding: 10px 10px;
    @include respond(tablet) {
      padding: 10px 10px;
      @include flex($dir: row, $justify: space-between);
    }
    @include respond(laptop){
      padding: 10px 15%;
    }
  }

  &__img {
    width: 100%;
    max-width: 1000px;
  }

  &__text {
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    margin: 5px 0;

    &--name {
      font-family: 'Playfair Display', serif;
      letter-spacing: 1px;
      font-style: italic;
      font-weight: 900;
      font-size: 20px;
    }
  }
}